.jallen728
{
    position: relative; 
    width: 728px; 
    height: 90px;
}
.jallen728 a:hover,
.jallen728 a:active,
.jallen728-2 a:hover,
.jallen728-2 a:active,
.jallen728-3 a:hover,
.jallen728-3 a:active,
.jallen728-4 a:hover,
.jallen728-4 a:active 
{
    background: transparent url(http://www.diamondring.com/forums/images/wedding-rings-1-728-90.jpg) no-repeat scroll 0% 0%;
}
.jallen728-2
{
    background: transparent url(http://www.diamondring.com/forums/images/wedding-rings-1-728-90.jpg) no-repeat scroll 0% 0%; 
    width: 100%; 
    height: 100%; 
    display: block; 
    -moz-background-clip: border; 
    -moz-background-origin: padding; 
    -moz-background-inline-policy:continuous;
}
.jallen728-3
{
    position: absolute; 
    z-index: 10; 
    color: White; 
    width: 20%; 
    height: auto; 
    top: 5px; 
    left: 573px; 
    font-family: Arial;
    font-style: normal; 
    font-variant: normal; 
    font-weight: normal; 
    font-size: 12px; 
    line-height: normal; 
    font-size-adjust: none;
    font-stretch: normal;
}
.jallen728-4
{
    font-family: Arial; 
    font-style: normal; 
    font-variant: normal;
    font-weight: normal; 
    font-size: 12px; 
    line-height: normal; 
    font-size-adjust: none; 
    font-stretch: normal;
    color: White;
}
.jallen468
 {
	position: relative; 
	width: 468px; 
	height: 60px;
}
.jallen468 a:hover,
.jallen468 a:active,
.jallen468-2 a:hover,
.jallen468-2 a:active,
.jallen468-3 a:hover,
.jallen468-3 a:active,
.jallen468-4 a:hover,
.jallen468-4 a:active {
	background: transparent url(http://www.diamondring.com/forums/images/studs-1-468-60.jpg) no-repeat scroll 0% 0%; 

}


.jallen468-2 {	
	background: transparent url(http://www.diamondring.com/forums/images/studs-1-468-60.jpg) no-repeat scroll 0% 0%; 
	width: 100%; 
	height: 100%; 
	display: block; 
	-moz-background-clip: border; 
	-moz-background-origin: padding; 
	-moz-background-inline-policy: continuous;
}
.jallen468-3 {
	position: absolute; 
	z-index: 10; 
	color: White; 
	width: 20%; 
	height: auto; 
	top: 7px; 
	left: 369px; 
	font-family: Arial; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	font-size: 9px; 
	line-height: normal; 
	font-size-adjust: none; 
	font-stretch: normal;
}
.jallen468-4 {
	font-family: Arial; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: normal; 
	font-size: 9px; 
	line-height: normal; 
	font-size-adjust: none; 
	font-stretch: normal; 
	color: White;
}
table.deftable {
 border-top:1px solid #b3b3b3;
 border-bottom:1px solid #b3b3b3;
}
table.deftable a:link,
table.deftable a:visited,
table.deftable a:hover,
table.deftable a:active {
 text-decoration:none; 
}
td.deftd {
 font:14px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif;
 background-color:#EBEDEF;
 padding: 3px 6px 3px 6px;
 white-space: nowrap;
 height:23px
}
td.tdlogo {
 padding-right:15px;
 padding-top:10px;
}
td.tdshopping {
 padding-top:10px;
 padding-left:25px;
}
img.imgscript {
 padding-bottom:3px;
}
img.imgshopping {
 padding-bottom:6px;
 padding-left:27px; 
}
td.tdcenter {
 padding-top:10px;
}
.multisearch {
 font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 background:#F7F7F7;
 padding:5px;
 border: 2px outset;
}
.activetab {
 background-color: #738FBF;
 color: #FFFFFF;
 font: bold 14px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 padding: 4px 8px;
 white-space: nowrap;
 border: thin #113274;
 border-style: solid;
 border-width: 1px 1px 0px;
}
.activetab a:link,
.activetab a:visited {
 color:#fff;
 text-decoration:none;
}
.activetab a:hover,
.activetab a:active {
 background-color:#000;
 color:#fff; 
 text-decoration:underline;
}
.inactivetab {
 background: #EBEDEF;
 color: #800080;
 font: bold 14px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 padding: 4px 8px;
 white-space: nowrap;
 border: thin #113274; 
 border-style: solid; 
 border-width: 1px;
}
.inactivetab a:link,
.inactivetab a:visited {
 color:#800080;
 text-decoration:none;
}
.inactivetab a:hover,
.inactivetab a:active {
 color:#00c;
 text-decoration:underline;
}
.thinline {
 height:5px; 
 border: thin #113274; 
 border-style: solid; 
 border-width: 0px 1px;
}
.browsetd {
 border-style: solid; 
 border-color:#113274; 
 border-width:0px 0px 1px; 
 font: bold 12px tahoma, verdana, geneva, lucida, arial, helvetica, sans-serif; 
 padding: 3px 6px; 
 white-space: nowrap;
}
.browsetd a:link,
.browsetd a:visited,
.browsetd a:hover,
.browsetd a:active
{
 text-decoration:none;
}
.attach {
 max-width:700px;
}
.panel_surrounds {
	background: #D1D4E0 url(../forums/images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000;
	padding:2px 0px;
}
.panel_inner {
	background: #E4E7F5 url(../forums/images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000;
	font: 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
	padding: 10px;
	border: 2px outset;
	vertical-align:middle;
	height:80%;
	width:80%;
	display:table;
	margin-top:5px;
	margin-bottom:5px;
}
.panel_outer {
 width:94px; 
 border:1px solid black; 
 text-align:center; 
 padding:3px; 
 background-color:#FFF;
 display:table;
}
.panel_img {
 margin-bottom:2px; 
 margin-top:2px
}
.gal_title {
 font-weight: bold; 
 color:green;
}
.gal_username {
 font-weight:normal;
 font-size:10px;
}
.gal_product_title {
 font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.gal_username a:link,
.gal_username a:visited,
.gal_username a:hover,
.gal_username a:active 
{
 text-decoration:none; 
}
a.gal_product_title:link,
a.gal_product_title:visited,
a.gal_product_title:hover,
a.gal_product_title:active 
{
 text-decoration:none; 
}
